import apiFetch from "@/lib/apiFetch";
import { Button } from "@mantine/core";

export default function Dashboard() {
    return (
        <div>
            <h1>Dashboard</h1>
           
        </div>
    );
}